EDIT - feature request #9795

Add literature descriptions to matrix aggregation
09/28/2021 11:19 PM - Andreas Mdller

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Andreas Muller % Done: 100%
Category: cdmlib Estimated time: 0:00 hour
Target version: Release 5.27

Severity: major

Description

copied from #7980

Related issues:

Copied from EDIT - feature request #7980: Enhance matrix description aggregation Closed

Associated revisions

Revision 7043c4ee - 09/28/2021 11:21 PM - Andreas Miiller

ref #9795 add literature descriptions to matrix aggregation

Revision 8a6770d6 - 09/29/2021 03:38 PM - Andreas Miiller

ref #9795 evaluate includeLiterature

Revision c9369579 - 09/30/2021 05:49 PM - Andreas Miiller
ref #9795 include literature aggregation by default

Revision 09b7d505 - 10/05/2021 11:30 PM - Andreas Miiller
ref #7980, ref #8871, ref #9795 fix source handling in StructuredDescriptionAggregation

History

#1 - 09/28/2021 11:19 PM - Andreas Miiller

- Copied from feature request #7980: Enhance matrix description aggregation added

#2 - 09/28/2021 11:21 PM - Andreas Miiller
- Status changed from New to In Progress

- % Done changed from 0 to 30

#3 - 10/07/2021 01:50 AM - Andreas Miiller
- Status changed from In Progress to Resolved

- % Done changed from 30 to 50

this is probably fully resolved

#4 - 10/11/2021 02:33 PM - Andreas Miiller
- Status changed from Resolved to Closed

- % Done changed from 50 to 100
